a {
  color: #fff;
  text-decoration: underline;
}

.big_dot {
  position: relative;
  left: 231px;
  top: 50px;
  right: 0px;
  bottom: 0px;
  width: 202px;
  height: 200px;
  border-radius: 100px;
  background-color: #000;
  background-image: none;
}

.dot1.big_dot {
  left: 437px;
  width: 216px;
}

.headersection {
  width: 100%;
  height: 735px;
  float: left;
  clear: both;
  background-color: black;
}

.headerimagebackground {
  float: none;
}

.headerdivbackground {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 1000px;
  height: 700px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  background-color: black;
  background-image: url('../images/IMG_2239_1 (1).JPG');
  /*background-image: url('../img/ryszard-zawadzki.jpg');*/
  background-position: 34px 50%;
  background-size: 420px;
  background-repeat: no-repeat;
  -webkit-perspective: 965px;
  perspective: 965px;
  text-align: center;
}

.navbartop {
  position: fixed;
  width: 100%;
  background-color: #2c2c2c;
  box-shadow: 0 0 6px 0 #fff;
}

.navbarlongbtns {
  color: #fff;
}

.navbarlongbtns:hover {
  color: #fff;
}

.navbarbtn {
  display: inline-block;
  padding-right: 22px;
  background-color: rgba(40, 85, 115, 0);
  font-family: 'Varela Round', sans-serif;
  color: #fff;
}

.navbarbtn:hover {
  color: #e24444;
}

.callbtnbig {
  position: relative;
  top: 0px;
  right: -120px;
  display: block;
  overflow: visible;
  width: 220px;
  height: 50px;
  margin: 9px auto 1px;
  padding-top: 13px;
  padding-bottom: 15px;
  float: none;
  clear: both;
  border: 1px solid #a55151;
  border-radius: 7px;
  background-color: #eb6363;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
}

.callbtnbig:hover {
  background-color: #db5353;
}

.logoimg {
  padding-top: 10px;
}

.headerbackground {
  display: inline;
}

.headerdiv2 {
  background-image: url('/theme/front/images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.citediv {
  width: 520px;
  margin-top: 0px;
  padding-top: 82px;
  padding-bottom: 6px;
  padding-left: 0px;
  float: right;
  border-left-style: none;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  font-size: 53px;
  line-height: 55px;
  text-align: left;
}

.headerh2 {
  width: 520px;
  float: right;
  clear: both;
  color: hsla(0, 0%, 100%, .7);
  font-size: 33px;
  line-height: 34px;
  font-weight: 100;
  text-align: left;
}

.headerofferlist {
  width: 520px;
  height: 120px;
  margin-top: 15px;
  float: right;
  clear: both;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 23px;
  line-height: 28px;
  text-align: left;
  letter-spacing: 2px;
}

.headerphone {
  width: 220px;
  margin-top: 20px;
  margin-left: 27px;
  float: left;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 19px;
  font-style: italic;
  font-weight: 100;
}

.headercounterplaceholder {
  display: block;
  width: 630px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 82px;
  clear: both;
}

.headerclientcount {
  width: 200px;
  height: 200px;
  margin-right: 9px;
  padding-top: 11px;
  padding-bottom: 8px;
  float: left;
  border-radius: 126px;
  background-color: #eb6363;
  box-shadow: 0 0 6px 0 #fda5a5;
}

.counterh1 {
  padding-top: 60px;
  color: #fff;
  font-size: 32px;
}

.counterdesc {
  padding-top: 17px;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.headercountercenter {
  width: 200px;
  height: 200px;
  margin-right: 10px;
  padding-top: 9px;
  padding-bottom: 0px;
  float: left;
  border-radius: 111px;
  background-color: #db5353;
  box-shadow: 0 0 6px 0 #ff9696;
}

.backgroundopacity {
  clear: none;
}

.backgroundopacity.contactbackground {
  height: 500px;
  background-image: url('/theme/front/images/rysiek_contact.png');
  background-position: 100% 50%;
  background-size: 211px;
  background-repeat: no-repeat;
}

.body {
  height: auto;
  font-size: 12px;
}

.offersection {
  clear: both;
}

.aboutdivplaceholder {
  display: block;
  width: 1000px;
  min-height: 500px;
  margin-top: 27px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('/theme/front/images/IMG_2135.png');
  background-position: 111% 50%;
  background-size: 400px;
  background-repeat: no-repeat;
}

.servicebox {
  max-width: 350px;
  min-height: 170px;
  margin-left: 32px;
  padding-top: 9px;
  padding-left: 0px;
  float: left;
  clear: right;
}

.mainh1 {
  padding-left: 30px;
}

.backgroundopacitywhite {
  background-color: hsla(0, 0%, 100%, .38);
}

.sayssection {
  margin-top: 14px;
}

.slidecontent {
  position: relative;
  display: block;
  width: 400px;
  height: 250px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: both;
}

.avatarcircle {
  width: 90px;
  height: 90px;
  float: left;
  border-style: solid;
  border-width: 1px 1px 1px 2px;
  border-color: #fff;
  border-radius: 45px;
  background-image: url('/theme/front/images/michal_kolo (1).jpg');
  background-position: 50% 50%;
  background-size: 93px;
  background-repeat: no-repeat;
  box-shadow: 0 0 38px 1px #acacac;
}

.sayname {
  height: 70px;
  margin-top: 13px;
  margin-left: 12px;
  padding-top: 15px;
  padding-left: 9px;
  float: left;
  border-left: 3px solid #db6262;
}

.namesurname {
  font-size: 17px;
  font-weight: 700;
}

.jobcity {
  color: #df7777;
  font-size: 18px;
  font-weight: 700;
}

.reviewbody {
  margin-top: -5px;
  padding-top: 18px;
  clear: both;
  font-family: Exo, sans-serif;
  color: #929292;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}

.contactsection {
  clear: both;
  background-color: #000;
  box-shadow: 0 -50px 25px 16px #fff;
  text-shadow: 1px 1px 0 #000;
}

.contactbodydiv {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.contactform {
  display: block;
  width: 500px;
  height: 450px;
  margin-right: auto;
  margin-left: auto;
}

.whiteheading {
  margin-top: 0px;
  padding-top: 9px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.contactdiv {
  display: block;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 15px;
  background-image: url('/theme/front/images/rysiek_contact.png');
  background-position: 100% -1%;
  background-size: 211px;
  background-repeat: no-repeat;
}

.formblock {
  color: #fff;
}

.submitcontactformbutton {
  width: 100%;
  height: 50px;
  border-radius: 4px;
  background-color: #eb5e5e;
  font-weight: 700;
  text-transform: uppercase;
}

.testareacontact {
  border-radius: 4px;
  background-color: hsla(0, 0%, 100%, .83);
}

.emailphonediv {
  height: 60px;
  margin-bottom: 11px;
  clear: both;
}

.textinput {
  height: 50px;
  border-radius: 4px;
  background-color: hsla(0, 0%, 100%, .83);
}

.phoneemailtext {
  padding-bottom: 8px;
  font-family: Lato, sans-serif;
  font-size: 25px;
  text-align: center;
}

.blogsection {
  clear: both;
}

.blogdivcontainer {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.blogheading {
  text-align: center;
}

.bloghedertext {
  color: #665f5f;
  text-align: center;
}

.bloglistcontainer {
  margin-top: 15px;
  padding-bottom: 0px;
  clear: both;
  border-style: none;
}

.blogfrontlistitem {
  display: inline-block;
  width: 300px;
  height: 550px;
  margin-left: 26px;
  float: left;
  clear: none;
  border: 0px solid #000;
}

.blogfrontimage {
  width: 300px;
  height: 200px;
}

.frontblogimage {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 300px;
  height: 200px;
  margin-top: 0px;
  float: left;
  clear: both;
  background-image: url('/theme/front/images/stress-and-anxiety.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.frontblogimage:hover {
  box-shadow: inset 0 0 50px 25px hsla(0, 84%, 93%, .54);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.blogfrontitemdate {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 95%;
  margin-top: 177px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  border-style: solid none none;
  border-top-width: 1px;
  border-top-color: hsla(0, 0%, 100%, .26);
  color: #999;
  font-style: italic;
}

.frontbloglistheaderitem {
  margin-top: 7px;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 2px;
  clear: both;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
}

.blogfrontitemdesc {
  overflow: hidden;
  max-height: 200px;
  color: grey;
  font-style: italic;
}

.readmorelink {
  float: right;
  clear: both;
  border: 0px solid #000;
  opacity: 1;
  color: #eb5e5e;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
  text-transform: none;
}

.readmorelink:hover {
  opacity: 0.71;
  color: #e44343;
  text-decoration: underline;
}

.loadmorebutton {
  display: block;
  width: 300px;
  margin-top: 11px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
  border-radius: 5px;
  background-color: #eb5e5e;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.aboutsection {
  background-color: #fff;
}

.gallerybottomdiv {
  display: block;
  width: 100%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.mediaimg {
  width: 150px;
  margin-top: 15px;
  margin-left: 15px;
}

.whytalk {
  display: block;
  width: 100%;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 88px;
  clear: both;
}

.whyheader {
  font-size: 19px;
  line-height: 21px;
  text-transform: uppercase;
}

.aboutdiv {
  display: block;
  width: 1000px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.maincontent {
  margin-top: 76px;
  padding-top: 0px;
}

.headerbarsection {
  height: 60px;
}

.blogpostpagediv {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.blogposttitle {
  font-size: 24px;
  line-height: 25px;
}

.blogpostimg {
  height: 400px;
  background-image: url('/theme/front/images/stress-and-anxiety-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blogposttext {
  margin-top: 9px;
}

.footersection {
  height: 100px;
  clear: both;
  background-color: #000;
}

.footerdiv {
  display: block;
  width: 1000px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  clear: both;
}

.footerlogo {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 19px;
  float: left;
}

.bottom-link {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 22px;
  margin-left: 26px;
  padding-top: 0px;
  float: none;
  clear: both;
  text-align: center;
  text-decoration: none;
}

.topposts {
  margin-top: 5px;
  font-size: 25px;
}

.toppostimg {
  background-image: url('/theme/front/images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.toppostitem {
  margin-top: 11px;
}

.toppoststitle {
  margin-top: 4px;
  line-height: 14px;
  font-weight: 700;
  text-align: center;
}

.aboutpagesection {
  margin-top: 15px;
}

.aboutpagediv {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-bottom: 23px;
  margin-left: auto;
  background-image: url('/theme/front/images/IMG_2110_1_a.png');
  background-position: 100% 0px;
  background-size: 386px;
  background-repeat: no-repeat;
}

.insideaboutmepage {
  width: 70%;
}

.nacsec {
  height: 60px;
  float: none;
  clear: both;
}

.privgalleryimg {
  margin-top: 15px;
  margin-left: 15px;
  background-image: url('/theme/front/images/euro-tb.png');
  background-position: 50% 50%;
  background-size: 75px;
}

.navsection {
  height: 60px;
}

.bloglistpagediv {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.toppostslink.w--current {
  color: #161111;
  text-decoration: none;
}

@media (max-width: 991px) {
  .headersection {
    height: 820px;
    margin-top: 0px;
  }
  .headerdivbackground {
    width: 100%;
    height: 820px;
  }
  .citediv {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .headerh2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .headerofferlist {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
    text-align: center;
  }
  .headercounterplaceholder {
    margin-top: -1px;
    padding-top: 62px;
  }
  .backgroundopacity {
    clear: both;
    background-color: rgba(0, 0, 0, .18);
  }
  .backgroundopacity.contactbackground {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    clear: none;
    text-align: center;
  }
  .offersection {
    width: 100%;
    margin-top: 0px;
  }
  .aboutdivplaceholder {
    background-position: 50% 50%;
  }
  .backgroundopacitywhite {
    width: 100%;
    margin-top: 0px;
    padding-top: 0px;
    clear: both;
  }
  .contactbodydiv {
    width: 100%;
  }
  .contactform {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    height: 450px;
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
    opacity: 1;
    -webkit-perspective: 893px;
    perspective: 893px;
    text-align: center;
  }
  .whiteheading {
    text-transform: uppercase;
  }
  .formblock {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .submitcontactformbutton {
    height: 50px;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
  }
  .testareacontact {
    background-color: hsla(0, 0%, 100%, .83);
    color: #000;
    font-size: 17px;
    text-transform: none;
  }
  .textinput {
    height: 50px;
    border-radius: 3px;
    background-color: hsla(0, 0%, 100%, .83);
    color: #000;
    font-size: 17px;
    text-transform: none;
  }
  .blogdivcontainer {
    width: 100%;
  }
  .hamburgericon {
    color: #fff;
  }
  .gallerybottomdiv {
    text-align: center;
  }
  .whytalk {
    padding-top: 0px;
  }
  .aboutdiv {
    width: 100%;
  }
  .blogpostpagediv {
    width: 100%;
  }
  .aboutpagediv {
    width: 100%;
  }
  .insideaboutmepage {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .bloglistpagediv {
    width: 100%;
  }
  .talkheader {
    font-size: 27px;
  }
}

@media (max-width: 767px) {
  .headercounterplaceholder {
    width: 480px;
    max-width: 630px;
    padding-top: 62px;
  }
  .headerclientcount {
    width: 150px;
    height: 150px;
  }
  .counterh1 {
    padding-top: 28px;
  }
  .headercountercenter {
    width: 150px;
    height: 150px;
  }
  .backgroundopacity.contactbackground {
    width: 767px;
  }
  .aboutdivplaceholder {
    width: 100%;
    margin-top: 41px;
  }
  .backgroundopacitywhite {
    width: 100%;
    padding-top: 0px;
  }
  .reviewtext {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .contactsection {
    width: 100%;
    max-width: 767px;
    float: none;
    clear: both;
  }
  .contactbodydiv {
    width: 100%;
  }
  .contactform {
    display: block;
    width: 450px;
    height: 450px;
    max-height: 450px;
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    clear: none;
  }
  .contactdiv {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
  }
  .testareacontact {
    position: static;
    display: block;
    overflow: visible;
    margin-right: 0px;
    margin-left: auto;
    padding-right: 0px;
    text-align: left;
    text-shadow: none;
  }
  .bloglistcontainer {
    text-align: left;
  }
  .blogfrontlistitem {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .toppostitem {
    max-width: 200px;
    margin-left: 48px;
    float: left;
    clear: none;
    text-align: center;
  }
  .topblogcolumn2 {
    padding-bottom: 25px;
    text-align: center;
  }
}

@media (max-width: 479px) {
  .headersection {
    height: auto;
    float: left;
    clear: both;
  }
  .headerdivbackground {
    width: 100%;
    height: 800px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    float: none;
    clear: both;
    background-color: #000;
    background-size: 420px;
    background-attachment: scroll;
  }
  .callbtnbig {
    height: 50px;
    margin-top: 32px;
    margin-bottom: 0px;
    padding-top: 13px;
    padding-bottom: 12px;
    clear: both;
    border-color: #a24e4e;
    box-shadow: 0 0 6px -2px #fff;
  }
  .citediv {
    display: block;
    width: 300px;
    margin-top: 52px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 14px;
    padding-right: 0px;
    float: none;
    border-left-style: none;
    font-size: 31px;
    line-height: 30px;
    text-align: center;
  }
  .headerh2 {
    display: block;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    font-size: 20px;
    line-height: 19px;
    text-align: center;
  }
  .headerofferlist {
    display: block;
    width: 90%;
    height: 100px;
    margin-top: 22px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 13px;
    float: none;
    font-family: Lato, sans-serif;
    color: white;
    font-size: 16px;
    line-height: 17px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
  }
  .headerphone {
    display: none;
  }
  .headercounterplaceholder {
    display: block;
    width: 130px;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    float: none;
    clear: both;
  }
  .headerclientcount {
    width: 130px;
    height: 130px;
    margin-top: 5px;
    clear: both;
  }
  .counterdesc {
    padding-top: 5px;
    letter-spacing: 0px;
  }
  .headercountercenter {
    width: 130px;
    height: 130px;
    margin-top: 5px;
    clear: both;
  }
  .backgroundopacity {
    height: auto;
    padding-bottom: 16px;
    background-color: rgba(80, 79, 79, .18);
  }
  .offersection {
    width: 100%;
  }
  .aboutdivplaceholder {
    position: static;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    clear: both;
  }
  .servicebox {
    margin-bottom: 3px;
    margin-left: 15px;
    background-color: rgba(0, 153, 255, 0);
    color: #000;
  }
  .mainh1 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    color: #000;
  }
  .backgroundopacitywhite {
    width: 100%;
    height: 100%;
    margin-top: -16px;
    background-color: hsla(200, 4%, 83%, .18);
    color: #020101;
    text-align: center;
  }
  .sayssection {
    margin-top: 0px;
  }
  .slidecontent {
    width: 100%;
    float: none;
  }
  .avatarcircle {
    width: 80px;
    height: 80px;
    margin-left: 33px;
  }
  .reviewbody {
    display: block;
    width: 80%;
    height: 250px;
    margin-right: auto;
    margin-left: auto;
  }
  .slider1 {
    height: 400px;
  }
  .reviewtext {
    display: block;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    clear: both;
  }
  .contactsection {
    width: 100%;
    max-height: 450px;
  }
  .contactbodydiv {
    width: 98%;
  }
  .contactform {
    width: 92%;
    height: 450px;
    clear: both;
  }
  .whiteheading {
    position: relative;
    left: 0px;
    top: 0px;
    clear: none;
    font-size: 26px;
    line-height: 28px;
    text-transform: uppercase;
  }
  .contactdiv {
    width: 98%;
    padding-bottom: 0px;
    background-color: rgba(0, 0, 0, .44);
  }
  .testareacontact {
    width: 100%;
    float: left;
    clear: both;
    direction: ltr;
  }
  .phoneemailtext {
    font-size: 20px;
  }
  .hamburgericon {
    color: #fff;
  }
  .blogposttitle {
    font-size: 19px;
    line-height: 21px;
  }
  .blogpostimg {
    max-height: 200px;
    float: none;
    clear: none;
  }
  .footersection {
    text-align: center;
  }
  .footerdiv {
    width: 100%;
  }
  .footerlogo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .toppoststitle {
    margin-top: 0px;
    background-color: #fff;
    color: #221515;
  }
  .aboutpagediv {
    background-position: 0px 0px;
  }
  .insideaboutmepage {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    opacity: 1;
  }
  .talkheader {
    font-size: 24px;
    line-height: 23px;
  }
  .meetmeh1 {
    margin-top: 5px;
    font-size: 28px;
  }
}